[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

KDE 3.5.0 final packages now on alioth



[Please follow-up to debian-kde@lists.debian.org only. Thanks.]

Fresh packages for KDE 3.5.0 are now available for testing on alioth. These 
packages are highly experimental. Please report problems by mailing 
debian-qt-kde@lists.debian.org only, not filing a bug report.

You can access the packages by adding the following lines to your 
sources.list:

deb http://pkg-kde.alioth.debian.org/kde-3.5.0 ./
deb-src http://pkg-kde.alioth.debian.org/kde-3.5.0 ./

First, however, please read or re-read:

http://lists.debian.org/debian-kde/2005/11/msg00060.html

...for more information on what is happening. All the same credits, 
warnings, and information present in that mail still apply, unless updated 
in this mail. In particular, we are aware that not all modules are yet 
available. However, more modules are available now than were for 3.5 RC1 
(including kdepim and kde-i18n - thanks to Daniel Schepler and Noël Köthe).

As you've probably noticed, the libstdc++ allocator transition has again 
made upgrading KDE a nuisance. For i386, however, most packages have been 
rebuilt. The 3.5.0 packages are transitioned, like the 3.4.3 packages in 
unstable, so if you're running an up-to-date Sid, then upgrading to the 
3.5.0 packages shouldn't be too hard.

When we're satisfied that there are no ultra-serious issues with these 
packages, and a few other pending issues out of our immediate control are 
cleared up, then we'll start putting the packages in experimental. Once the 
current transition is complete, 3.5.x will hopefully enter unstable.

Enjoy!

Christopher Martin
(on behalf of the Debian Qt/KDE Team)

Attachment: pgpwO_cQq4oCm.pgp
Description: PGP signature


Reply to: